/*************** COLONNA DX *********/
#colonna_dx {
	float:right;
	width:248px;
	padding:20px 20px 0px 20px;
}
#colonna_dx .titolo_box{
	padding: 6px 0px 6px 10px;
	width:238px;
	background-color:#ededed;
	color:#898989;
	border-top:solid 2px #CCCCCC;
	font-weight:bold;
	font-size:1.1em;
}
#colonna_dx .box_colonna{
	padding:15px 10px 20px 10px;
}
#colonna_dx .box_colonna .data{
	font-size:0.8em;
}
#colonna_dx .box_colonna .titolo{
	font-size:1.3em;
	display:block;
	padding:5px 0px 5px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
/*************** NEWSLETTER *********/
#colonna_dx .box_colonna .privacy{
    padding:5px 0px 5px 0px;
    height:30px;
	font-size:0.8em;
}
#colonna_dx .box_colonna .privacy a{
	font-weight:normal;
}
#colonna_dx .box_colonna .newsletter_help{
	float:left;
	padding:4px 15px 0px 0px;
}
#colonna_dx .box_colonna .input_text{
	width:165px;
	border:solid 1px #8bb7e2;
}
#colonna_dx .box_colonna .input_check{
	float:left; 
	margin-right:5px;
}
/*************** BLOG *********/
#colonna_dx .box_colonna .crediti_blog{
	font-size:0.85em;
	padding:8px 0px 0px 0px;
}
#colonna_dx .box_colonna .crediti_blog a{
	font-size:1em;
}
/*************** TAG CLOUD *********/
#tagcloud{
	padding: 15px 0px 20px 10px;
}
#tagcloud a{
	font-weight:normal;
}
#tagcloud a.tagArgomenti1{
	font-size:0.85em;
}
#tagcloud a.tagArgomenti2{
	font-size:1.1em;
}
#tagcloud a.tagArgomenti3{
	font-size:1.35em;
}
#tagcloud a.tagArgomenti4{
	font-size:1.5em;
}
/*************** CALENDARIO *********/
#calendario {
	padding: 15px 0px 20px 10px;
}
#calendario table td {
	text-align: center;
	vertical-align: middle;
	width:30px;
	height:30px;
}
#calendario table td select {
	width:215px;
	margin:0px 0px 10px 0px;
	color:#595959;
	border:solid 1px #7F9DB9;
}
#calendario table td.cal_days {
	font-weight:bold;
}
#calendario table td.cal_day {
	color:#777777;
}
#calendario table td a {
	display: block;
	width:20px;
	height:18px;
	padding:2px;
	text-align: center;
	text-decoration:none;
	background-color:#0083de;
	color:#ffffff;
	border:solid 1px #0083de;
}
#calendario table td a:hover {
	text-decoration:none;
	background-color:#FFFFFF;
	color:#0083de;
}
.cal_day_on a{
    font-weight:bold;
}
/***** VIDEO *****/
#colonna_dx #video_hp{
	padding: 15px 0px 20px 10px;
}